﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OrderWizard", "OrderWizard\OrderWizard.csproj", "{6408A4DC-7F51-474A-949F-33C422E9FF4D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
